Skip to content

Add queue

Queues
POSThttps://api.dcdial.com/api/type=add_queue
Changes dataToken

Creates a call queue for inbound or outbound calls.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always add_queue for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

  • group_idstringrequired

    ID of the queue (inbound group).

    Example billing
  • group_namestringrequired

    Name of the queue.

    Example Billing
Terminal window
curl https://api.dcdial.com/api/ \
-d type=add_queue \
-d token="$DCDIAL_TOKEN" \
-d group_id=billing \
-d group_name=Billing
Response · 200 OK
{
"response": {
"success": "1",
"error": ""
}
}

Try it

Environment